Package com.github.lgooddatepicker.zinternaltools

## Class Pair<A,​B>

- java.lang.Object
- - com.github.lgooddatepicker.zinternaltools.Pair<A,​B>

    public class Pair<A,​B>
    extends java.lang.Object

Pair, This class allows storing and editing of pairs of data. Since this class uses generics, the data may be any java class type.

### Field Summary

Fields
`A` `first`
`B` `second`

### Constructor Summary

Constructors
`Pair​(A first, B second)`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### first

    public A first

#### second

    public B second

### Constructor Detail

#### Pair

    public Pair​(A first,
                B second)